@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;600;900&amp;display=swap");

:root {
  --primary: #030022;
  --secondary: #d51400;
  --tertiary: #ebe4ff;

  --darkest: #221f20;

  --footer-bg: var(--primary);

  --navbar-toggle: var(--primary);

  --navbar-bg: var(--primary);
  --navbar-active: var(--secondary);
  --navbar-hover: var(--secondary);

  --font-color-body: #353946;

  --font-weight-heading: 900;
  --font-bold: var(--font-weight-heading);
  --btn-weight: var(--font-weight-heading);

  --font-body: "Inter", sans-serif;

  --brand-primary-width: 16rem;

  --p-container-2xl: 15vw;
}

.max-w-prose,
.wp-block-cover__inner-container > p {
  max-width: 60ch;
}

@media (min-width: 1024px) {
  .lg\:text-5xl {
    font-size: 4rem;
    line-height: 1;
  }
}

.nav-link {
  color: var(--tertiary);
}

.bg-darkest {
  background-color: var(--darkest);
}

.border-white {
  border-color: #fff !important;
}

html {
  font-size: 18px;
}

body {
  overflow-x: hidden;
}


.text-primary {
  color: var(--primary);
}
.btn-secondary {
  background-color: var(--secondary);
}

.header-primary h1 {
  font-weight: var(--font-bold) !important;
  color: var(--gray-900);
}

.rounded-lg {
  border-radius: 10px;
}
.navbar-button .nav-link {
  background-color: var(--secondary) !important;
  color: white;
}

.mt-4 {
  margin-top: 1rem !important;
}
.mt-32 {
  margin-top: 8rem !important;
}
.ml-0 {
  margin-left: 0 !important;
}
.mt-0 {
  margin-top: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}
.mb-4 {
  margin-left: 0 !important;
}

.text-dark {
  color: var(--dark) !important;
}

.pt-20 {
  padding-bottom: 5rem !important;
}
.pb-20 {
  padding-bottom: 5rem !important;
}

.shadow-lg {
  box-shadow: 0 0 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

.editorskit-title-hidden .entry-header {
  display: none;
}

.home .entry-container {
  padding-top: 0;
}

.is-style-editorskit-circular img {
  border-radius: 1000px;
}

.home .navbar-primary {
  z-index: 60;
}

.primary-header-area {
  min-height: min(60vh, 37rem);
}

@media (min-width: 767px) {
  .home .header-primary h1 {
    font-size: 2.5rem;
  }
}

@media (min-width: 1023px) {
  .primary-header-area {
  }
  .home .header-primary h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1365px) {
  .home .header-primary h1 {
    font-size: 3.4rem;
  }
}

@media (min-width: 1540px) {
}

@media (min-width: 1700px) {
}

@media (max-width: 1024px) {
  .big-numbers {
    transform: translateY(-150px);
  }
  .nav-link {
    color: var(--primary);
  }

}

@media (max-width: 765px) {
  .big-numbers {
    transform: translate(-40px, -50px);
  }
.header-primary {
  overflow: hidden;
}
}

.list-group.list-unstyled {
  margin-left: 0 !important;
  padding-left: 0 !important;
}
.position-relative {
  position: relative;
}
.list-group-item.border-bottom.pb-3.mb-3 {
  margin-bottom: 0 !important;
}

@media (max-width: 1023px) {
  .logo-desktop {
    display: none;
  }
  .logo-mobile {
    display: block;
  }
}
@media (min-width: 1024px) {
  .logo-desktop {
    display: block;
  }
  .logo-mobile {
    display: none;
  }
}

@media (max-width: 1400px) {
  .feature-box-container {
    transform-origin: 50% 50%;
    transform: scale(0.7);
  }
}

@media (max-width: 760px) {
  .feature-box-container {
    transform-origin: 50% 50%;
    transform: scale(0.5);
  }
}

@media (min-width: 1024px) {
  .lg\:text-3xl {
    font-size: 1.75rem;
  }
}

.entry-content .wp-block-column[style] {
  flex-grow: 1 !important;
}

.cw-block-feature.rounded &gt;
div {
  border-radius: 0.25rem;
  overflow: hidden;
}

@media (min-width: 1024px) {
  .alignright.cw-block-brochure,
  .alignright.cw-block-feature {
    max-width: 30rem;
  }
}

.entry-header {
  margin-bottom: var(--space-5);
  margin-top: var(--space-10);
}
.entry-title {
  border-bottom: 0;
}

@media (min-width: 1024px) {
  .lg\:-mt-32 {
    margin-top: -4rem;
  }
}

.pb-16 {
  padding-bottom: 4rem !important;
}
.pt-8 {
  padding-top: 2rem !important;
}

.-mb-24 {
  margin-bottom: -6rem !important;
}

.animated {
  animation-duration: 2s;
}

.entry-content * + hr {
  opacity: 0.5;
}

.animated-delay-250 {
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms;
}
.animated-delay-500 {
  -webkit-animation-delay: 500ms;
  animation-delay: 500ms;
}
.animated-delay-750 {
  -webkit-animation-delay: 750ms;
  animation-delay: 750ms;
}
.animated-delay-1000 {
  -webkit-animation-delay: 1000ms;
  animation-delay: 1000ms;
}
.animated-delay-1250 {
  -webkit-animation-delay: 1250ms;
  animation-delay: 1250ms;
}

.wp-block-cover-image .wp-block-cover__inner-container,
.wp-block-cover .wp-block-cover__inner-container {
  width: 100%;
}

.max-w-xs {
  max-width: 7rem;
}

.gfield_checkbox &gt;
li {
  white-space: nowrap;
}

.gform_button.button {
  background-color: var(--primary);
}
.wp-block-group.has-white-color a {
  text-decoration: underline;
}
.wp-block-button__link {
  text-decoration: none !important;
}
#input_1_5 {
  margin-left: 0;
}
@media (min-width: 1024px) {
  #input_1_5 {
    display: flex;
    align-items: center;
  }
}
#input_1_5 li {
  margin-right: var(--space-6);
}
#input_1_6 {
  max-height: 7rem;
}

.gform_confirmation_message {
  background: rgb(221, 250, 221);
  padding: 4rem;
  color: #111;
  margin-top: 2rem;
}

legend,
.cw-block-presentations h3 a {
  color: var(--primary);
  font-family: var(--font-heading);
  font-weight: var(--font-weight-heading);
  font-size: 1.875rem;
  padding-top: var(--space-12);
  display: block;
}

footer {
  margin-top: var(--space-24);
}

.cw-speaker-primary_speaker {
  font-family: var(--font-heading);
  font-weight: var(--font-weight-heading);
  font-size: var(--text-xl);
}

.menu-item {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.nav-collapse .navbar-button &gt;
a.nav-link {
  margin-left: 1.5rem;
  padding: calc(var(--btn-padding) * 0.72) calc(var(--btn-padding) * 1);
}

.cw-agenda-overview-item-time {
  font-size: var(--text-2xs);
}
.cw-agenda-overview-header-title + p {
  font-weight: var(--font-bold);
}

.page-a-long-and-proud-history .entry-container {
  padding-bottom: 0;
  margin-bottom: var(--space-n-24);
}

.page-a-long-and-proud-history {
  background-color: #f8f9f9;
}

.entry-title {
  color: var(--darkest);
}

.bg-blue-darker .btn {
  background-color: #fff;
  color: #111;
}

.entry-content h2 {
  line-height: 1.3;
}

.page-registration .wp-block-column ul {
  margin: 1rem 0 0;
  list-style-type: none;
}
.page-registration .wp-block-column ul li {
  padding: 0.25rem 0 0.25rem 2rem;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(27, 86, 212)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-check-square'%3e%3cpolyline points='9 11 12 14 22 4'%3e%3c/polyline%3e%3cpath d='M21 12v7a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h11'%3e%3c/path%3e%3c/svg%3e");
  background-size: 1em auto;
  background-position: 0 0.5rem;
  background-repeat: no-repeat;
}

.page-registration .wp-block-column ul.text-black li {
  color: #111 !important;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='rgb(27, 86, 212)' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-check-square'%3e%3cpolyline points='9 11 12 14 22 4'%3e%3c/polyline%3e%3cpath d='M21 12v7a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h11'%3e%3c/path%3e%3c/svg%3e");
}

.page-registration .wp-block-column {
  display: flex;
}

.page-registration .wp-block-column ol li {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding: 0.25rem 0 0.25rem 0;
}

.page-venue h3 + p {
  margin-top: 0.3rem;
}

@media (max-width: 1023px) {
  .navbar-primary {
    z-index: 100;
    background-color: white;
  }
  .header-primary {
    z-index: 101;
  }

  .nav-collapse {
    padding: var(--space-12);
  }
}


@media (min-width: 1024px) {
  .award-section-bottom {
    margin-bottom: -9rem !important;
  }
}

.contact-section {
  margin-bottom: -9rem !important;
  padding-bottom: 7rem !important;
}

.navbar-primary .nav-item {
  font-size: 15px;
}

@media (min-width: 1024px) {
  .md\:mb-0 {
    margin-bottom: 0;
  }
}

.img-ratio.block.w-full.relative.h-0.overflow-hidden {
  padding-bottom: 74% !important;
}

/* start customiser */
.page-sponsor .cw-block-accordion h3 p {
  color: black;
}
.page-sponsor .cw-block-accordion svg {
  stroke-width: 3px;
}
body:not(.home) .header-primary {
  position: absolute;
  top: 0;
  padding: var(--space-4) var(--space-8);
}
.cw-accordion {
  background-color: white;
  color: #111;
  box-shadow: var(--shadow-lg);
  padding-left: var(--space-10);
  padding-right: var(--space-10);
  margin-bottom: var(--space-8);
  border: 1px solid #ccc;
  border-radius: 4px;
}
.cw-accordion small {
  color: #d44c3c !important;
}

.page-social-events .wp-block-media-text .wp-block-media-text__content {
  padding-left: 0;
}

.cw-accordion-header :not(.collapsed) {
  color: #222 !important;
}

.page-sponsors h1 {
  text-align: center;
}

.cw-block-exhibitors .w-full.items-center.flex {
  border: 1px solid #eaeaea;
  border-radius: 3px;
  padding: 1rem 2rem;
  box-shadow: 0 0 12px #eee;
}

.cw-block-exhibitors .flex-wrap &gt;
div.w-full {
  display: flex;
}

.exhibitor-title {
  font-size: 1rem !important;
}

.dropdown-toggle:after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%239c8457' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e") !important;
}

.cw-block-feature-image {
  background-color: var(--primary);
}
.cw-block-feature-content {
}

.cw-block-feature {
  border-radius: 0.25rem;
}

.entry-content h5 {
  font-weight: var(--font-weight-body);
}

@media (max-width: 767px) {
  .home .leading-relaxed.text-secondary {
    max-width: 50%;
  }
  .home .add-to-calendar {
    transform-origin: 0 0;
    transform: scale(0.65);
  }
}

.cw-block-exhibitors .w-full > .w-full {
  height: 100%;
}

@media (min-width: 767px) {
  .md\:text-base {
    font-size: 1rem;
  }
  .md\:pb-32 {
    padding-bottom: 8rem;
  }

  body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
  .entry-container {
    flex: 1;
  }
  .navbar-primary {
    width: 100%;
  }
}

.mt-12 {
  margin-top: 3rem !important;
}

.exhibition-text {
position: relative;
}

.exhibition-text:after {
    content: '';
    background-image: url(https://19abc.cw3.events/wp-content/uploads/sites/21/2021/07/beam.jpg);
    mix-blend-mode: color-dodge;
    position: absolute;
    right: -41vw;
    top: -3.5rem;
    height: 15rem;
    width: 130vw;
    display: block;
    background-size: 100% 100%;
    z-index: 10;
    background-position: calc(100% + 0rem) 50%;
    background-repeat: no-repeat;

}

@media (min-width: 767px) {
.exhibition-text:after {
    right: -12rem;
    top: -6.5rem;
    height: 24rem;
    width: 66rem;
}
}

.number-image {
  width: 75%;
  height: auto;
}
@media (min-width: 767px) {
.number-image {
  width: 45%;
  height: auto;
}
}

@media (max-width: 767px) {
.wp-block-cover__inner-container {
padding-top: 4rem;
padding-bottom: 4rem;
}
}


.entry-content .cw-agenda-day h3:not(:first-child) {
margin-top: .5rem;
font-weight: var(--font-normal);
font-size: 1.4rem;
color: #444;
}
.entry-content  .cw-agenda-day h5 {
font-size: 2rem;
color: #c42f1c;
font-weight: var(--font-bold) !important;
}
.entry-content  .cw-agenda-day header {
border-bottom: 1px solid rgb(53, 57, 70);
}

.entry-content  .cw-agenda-day p+p {
margin-top: .25rem;
}

.cw-speaker-meta, .agenda-separator {
color: #444 !important;
font-size: .9rem;
line-height: 1.4em;
display: inline-block;
}

.cw-speaker-name {
font-weight: 600;
color: #334da2;
}

.cw-agenda-presentation-title strong,
.cw-agenda-freeform > strong:first-child,
.cw-agenda-freeform > p > strong:first-child {
font-weight: 600;
font-size: 1.2rem;
display: block;
margin-bottom: .4rem;
}

.entry-content  .cw-agenda-day .py-2 {
padding-top: .75rem;
padding-bottom: .75rem;
}
:root {

}
